<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        jar="F:\android\StudioProjects\KeyTest51\app\build\intermediates\exploded-aar\com.android.support\support-v4\20.0.0\jars\classes.jar"
        jumboMode="true"
        revision="24.0.2"
        sha1="8694693636ab36910c8100ce527c258ff3ebece0">
        <dex dex="F:\android\StudioProjects\KeyTest51\app\build\intermediates\pre-dexed\debug\com.android.support-support-v4-20.0.0_e78a39567c9a5dfdefa4857a6df8f5b3bf979989.jar" />
    </item>
    <item
        jar="F:\android\sdk\extras\android\m2repository\com\android\support\support-annotations\20.0.0\support-annotations-20.0.0.jar"
        jumboMode="true"
        revision="24.0.2"
        sha1="9d9013e9ff35fc3756411e62873c363c70c638fa">
        <dex dex="F:\android\StudioProjects\KeyTest51\app\build\intermediates\pre-dexed\debug\support-annotations-20.0.0_f2c0fafd1165b38c804bc4576fdde17c429a8348.jar" />
    </item>
    <item
        jar="F:\android\StudioProjects\KeyTest51\app\build\intermediates\exploded-aar\com.android.support\support-v4\20.0.0\jars\libs\internal_impl-20.0.0.jar"
        jumboMode="true"
        revision="24.0.2"
        sha1="e40b3078e3fbd353c9f44da8df25a8fc0078209d">
        <dex dex="F:\android\StudioProjects\KeyTest51\app\build\intermediates\pre-dexed\debug\internal_impl-20.0.0_749ce284597b41942267729d10765be32d01b637.jar" />
    </item>
    <item
        jar="F:\android\StudioProjects\KeyTest51\app\build\intermediates\incremental-runtime-classes\debug\instant-run.jar"
        jumboMode="true"
        revision="24.0.2"
        sha1="ba1f28d2abd768a32380df69ee7ec43ccfde24f7">
        <dex dex="F:\android\StudioProjects\KeyTest51\app\build\intermediates\pre-dexed\debug\instant-run_f5a96c0ae5a7786b99fde92eb8f75ab590a80c09.jar" />
    </item>
    <item
        jar="F:\android\StudioProjects\KeyTest51\app\build\intermediates\incremental-classes\debug\instant-run-bootstrap.jar"
        jumboMode="true"
        revision="24.0.2"
        sha1="47431d79d5faf356c30b9b1183e091bf7b5fbd42">
        <dex dex="F:\android\StudioProjects\KeyTest51\app\build\intermediates\pre-dexed\debug\instant-run-bootstrap_3ddfe6d6dfd11c14a98b6ab464694a896d717f84.jar" />
    </item>

</items>
